@keyframes glint {
    0%,40% {
        transform: translateX(-100%);
        opacity: 0;
    }
    50% {
        transform: translateX(100%);
        opacity: 1;
    }
    60%, 100% {
        transform: translateX(200%);
        opacity: 0;
    }
}

.animate-glint {
    animation: glint 10s infinite linear;
    background: linear-gradient(
            120deg,
            transparent 40%,
            rgba(127, 127, 127, 0.25) 50%,
            transparent 60%
    );
}

.material-icons {
    margin-bottom: 0.125rem;
}

button.btn-primary {
    background-color: #059b95
}

#__next {
    min-height: 100vh;
    background-color: rgb(249, 250, 251);
}
